Subject: bug#22322: New Feature -- dired: Option to create a directory when copying/moving.

From: John Wiegley <[email-masked]>
Date: Wed, 06 Jan 2016 12:15:35 -0800

>>>>> Keith David Bershatsky <[email-masked]> writes:

> As a suggestion, perhaps the Emacs team would be interested in presenting
> the user with an option to create a new directory when copying/moving in
> dired-mode.

I've wanted that before: When attempting to copy/move multiple files to a
destination that does not exist, prompt to create that destination as a
directory.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2